[Startup]
EnableLangDlg=Y
AppName=Founder T6 Series
ProductGUID=C0D01B27-DA85-4F9E-9ACB-AC883B87AEBE
CompanyName=Founder
CompanyURL=http://www.foundertech.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.440
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0804
key1=0x0009
RequireExactLangMatch=0x0804
